/* Roboto regular */

@font-face {
    font-family: "Roboto";
    src: url("fonts/roboto-regular.eot");
    src: url("fonts/roboto-regular.eot?#iefix") format('embedded-opentype'),
         url("fonts/roboto-regular.woff2") format('woff2'),
         url("fonts/roboto-regular.woff") format('woff'),
         url("fonts/roboto-regular.ttf") format('truetype');
    font-weight: 400;
    font-style: normal;
}

/* Roboto italic */

@font-face {
    font-family: "Roboto";
    src: url('fonts/roboto-italic.eot');
    src: url('fonts/roboto-italic.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-italic.woff2') format('woff2'),
         url('fonts/roboto-italic.woff') format('woff'),
         url('fonts/roboto-italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

/* Roboto bold */

@font-face {
    font-family: "Roboto";
    src: url('fonts/roboto-bold.eot');
    src: url('fonts/roboto-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-bold.woff2') format('woff2'),
         url('fonts/roboto-bold.woff') format('woff'),
         url('fonts/roboto-bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}



body {
  font-family: 'Roboto', sans-serif;
  outline: none;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  color:#ffffff;
}

p {
    font-size: 1em;
    line-height: 1.3em;
}

img {
	width:100%;
}


h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
}

section {
    overflow:hidden;
}
.gradient {
  background-image:
    radial-gradient(
      #5b92e5,
      #3c66ae
    );
}

.noDecoration {
    text-decoration: none;
}
.noDecoration:hover {
    text-decoration: none;
}
.marginTop {
    margin-top: 1em!important;
}
.marginBottom{
    margin-bottom: 1em!important;
}
.fullCont {
    margin: 0;
    width: 100%!important;
    max-width: 100%!important;
}
.container {
    height: calc(200vh - 100vh);
    width: 100%;
    position: relative;
}
.box-row {
	padding: 3rem;
}
.row {
	align-items: center;
	height:100%;
}
.rowBox {
	position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 90%;
	margin: 0;
}
.rowHome {
	position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 75%;
	margin: 0;
}

.centerBox {
  position: absolute;
  left: auto;
  top: 50%;
  bottom: 50%;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 90%;
  margin: 0;
}
.rowBoxHistory {
	position: absolute;
  left: 70%;
  top: 45%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-70%) translateY(-45%);
  -moz-transform: translateX(-70%) translateY(-45%);
  -ms-transform: translateX(-70%) translateY(-45%);
  -o-transform: translateX(-70%) translateY(-45%);
  transform: translateX(-70%) translateY(-45%);
  width: 90%;
	margin: 0;
    min-width: 75%;
}
.maxtopBox {
	position: absolute;
  left: 50%;
  top: 10%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-10%);
  -moz-transform: translateX(-50%) translateY(-10%);
  -ms-transform: translateX(-50%) translateY(-10%);
  -o-transform: translateX(-50%) translateY(-10%);
  transform: translateX(-50%) translateY(-10%);
  width: 100%;
	margin: 0;
}
.maxbottomBox {
	position: absolute;
  left: 42.5%;
  top: 90%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-90%);
  -moz-transform: translateX(-50%) translateY(-90%);
  -ms-transform: translateX(-50%) translateY(-90%);
  -o-transform: translateX(-50%) translateY(-90%);
  transform: translateX(-50%) translateY(-90%);
  width: 100%;
	margin: 0;
}

.topBox {
	position: absolute;
  left: 50%;
  top: 25%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-25%);
  -moz-transform: translateX(-50%) translateY(-25%);
  -ms-transform: translateX(-50%) translateY(-25%);
  -o-transform: translateX(-50%) translateY(-25%);
  transform: translateX(-50%) translateY(-25%);
  width: 100%;
	margin: 0;
	text-align: center;
}

.bottomBox {
	position: absolute;
  left: 50%;
  top: 35%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-70%);
  -moz-transform: translateX(-50%) translateY(-70%);
  -ms-transform: translateX(-50%) translateY(-70%);
  -o-transform: translateX(-50%) translateY(-70%);
  transform: translateX(-50%) translateY(-70%);
  width: 100%;
	margin: 0;
	text-align: center;
}

/*------HEADER--------*/
.navTop {
  top: 0;
  justify-content: space-between;
  align-items: center;
  height: 60px;
  width: 100%;
  box-shadow: 0 3px 20px rgba(0, 0, 0, 0.1);
  z-index: 1000;
  position:fixed;
  background: radial-gradient(circle farthest-side, #5b92e5, #3c66ae);
}

.nav-links {
  list-style: none;
  display: flex;
  flex: 1;
  justify-content: center;
  height: 100%;
  margin: 0 1% 0 3%;
  padding: 0;
	
}
.nav-links a {
    text-decoration: none;
    margin: 0 2rem;
    display: flex;
}

.nav-links a.active {
  color: #ffffff;
	opacity: 1;
}
.nav-links a.active:after {
  content: "";
  background: red;
  height: 3px;
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  opacity: 1;
}
.nav-links a {
  text-transform: uppercase;
  font-weight: 500;
  color: #ffffff;
  font-size: .85rem;
  letter-spacing: 1px;
  display: flex;
  align-self: center;
  align-items: center;
  cursor: pointer;
  position: relative;
  opacity: 0.2;
  text-align: center;
    height: 100%;
}
.nav-links a:hover {
  color: #ffffff;
  opacity: 1;
}
.nav-links a:hover:after {
  content: "";
  background: red;
  height: 4px;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}

.background {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 70%;
	mix-blend-mode: multiply;
}

.download {
    position: absolute;
    text-align: center;
    bottom: 2em;
    width: 100%;
    left: 0%;
    z-index: 999;
}
.download span{
   font-size:0.72em;
}
.download a {
    color:#ffffff;
    font-size:0.8em;
}
/*-----HOME------*/



.imgLogoun {
    width: 100%;
}

.arrow-scroll {
  text-align: center;
	margin-top: 5%;
}
.arrow-scroll p {
    color: #ffffff;
    margin-bottom: 25px;
    letter-spacing: 3px;
    font-weight: 800;
}
.arrow-scroll__wrap {
  display: inline-block;
  transition: all ease-in-out 0.2s;
  cursor: pointer;
}
.arrow-scroll__wrap:hover {
  opacity: 0.5;
}
.arrow-scroll__wrap_animated {
  animation: arrow-scroll 1.7s infinite ease;
}




@keyframes arrow-scroll {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-7px);
  }
  55% {
    transform: translateY(-7px);
  }
  100% {
    transform: translateY(0);
  }
}



/*-----BASIC SECCION------*/

.imgBasic {
	width: 100%;
}

.basicText {
	
}
.basicText {
    display: inline-grid;
    align-content: center;
}
.titleRightHistory {
    position: absolute;
    bottom: 2em;
    right: 1em;
    max-width: 10em;
    width: 10em;
	
}
.titleRightHistory h2 {
    color: #ffffff;
    font-size: 1.4em;
    text-transform: uppercase;
    max-width: 90%;
	margin-bottom:10px;
}

.titleRight {
    position: absolute;
    bottom: 2em;
    right: 1em;
    max-width: 12em;
}
.titleRight h2 {
    color: #ffffff;
    font-size: 1.3em;
    text-transform: uppercase;
    max-width: 90%;
	margin-bottom:10px;
}

.redBox {
    height: 16px;
    width: 16px;
    background: red;
    max-width: 15%;
    right: 0;
    position: absolute;
    bottom: 25%;
}
.redBoxHistory {
    height: 16px;
    width: 16px;
    background: red;
    max-width: 15%;
    right: 0;
    position: absolute;
    bottom: 45%;
}
.redLine {
	width:100%;
	background: red;
	height:3px;
}


/* -------------------------------- 

Main components 

-------------------------------- */
.cd-section {
    min-height: 100%;
    background: radial-gradient(circle farthest-side, #5b92e5, #3c66ae);
    background-repeat: no-repeat;
    width: 100%;
}


/* No Touch devices */
.cd-nav-trigger {
  display: none;
}

.no-touch #cd-vertical-nav {
  position: fixed;
  right: 40px;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 99;
}
.no-touch #cd-vertical-nav li {
  text-align: right;
}
.no-touch #cd-vertical-nav a {
  display: inline-block;
  /* prevent weird movements on hover when you use a CSS3 transformation - webkit browsers */
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.no-touch #cd-vertical-nav a:after {
  content: "";
  display: table;
  clear: both;
}
.no-touch #cd-vertical-nav a span {
  float: right;
  display: inline-block;
  -webkit-transform: scale(0.6);
  -moz-transform: scale(0.6);
  -ms-transform: scale(0.6);
  -o-transform: scale(0.6);
  transform: scale(0.6);
}
.no-touch #cd-vertical-nav a:hover span {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.no-touch #cd-vertical-nav a:hover .cd-label {
  opacity: 1;
}
.no-touch #cd-vertical-nav a.is-selected .cd-dot {
  background-color: white;
}
.no-touch #cd-vertical-nav .cd-dot {
  position: relative;
  /* we set a top value in order to align the dot with the label. If you change label's font, you may need to change this top value*/
  top: 8px;
  height: 12px;
  width: 12px;
  border-radius: 50%;
  border:1px solid #ffffff;
  -webkit-transition: -webkit-transform 0.2s, background-color 0.5s;
  -moz-transition: -moz-transform 0.2s, background-color 0.5s;
  transition: transform 0.2s, background-color 0.5s;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}
.no-touch #cd-vertical-nav .cd-dot:active {
  background-color:#ffffff;
}
.no-touch #cd-vertical-nav .cd-label {
  position: relative;
  margin-right: 10px;
  padding: .4em .5em;
  color: white;
  font-size: 14px;
  font-size: 0.875rem;
  -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
  -moz-transition: -moz-transform 0.2s, opacity 0.2s;
  transition: transform 0.2s, opacity 0.2s;
  opacity: 0;
  -webkit-transform-origin: 100% 50%;
  -moz-transform-origin: 100% 50%;
  -ms-transform-origin: 100% 50%;
  -o-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
}

/* Touch devices */
.touch .cd-nav-trigger {
  display: block;
  z-index: 2;
  position: fixed;
  top: 1em;
  right: 1em;
  height: 44px;
  width: 44px;
  border-radius: 0.25em;
  border:1px solid #ffffff;
}
.touch .cd-nav-trigger span {
  position: absolute;
  height: 4px;
  width: 4px;
  background-color: #ffffff;
  border-radius: 50%;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
.touch .cd-nav-trigger span::before, .touch .cd-nav-trigger span::after {
  content: '';
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  background-color: inherit;
  border-radius: inherit;
}
.touch .cd-nav-trigger span::before {
  top: -9px;
}
.touch .cd-nav-trigger span::after {
  bottom: -9px;
}

.touch #cd-vertical-nav {
    position: fixed;
    z-index: 999999;
    right: 3.7em;
    top: 1em;
    width: 60%;
    max-width: 50%;
    max-height: 80%;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    -webkit-transform-origin: right top;
    -moz-transform-origin: right top;
    -ms-transform-origin: right top;
    -o-transform-origin: right top;
    transform-origin: right top;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    border-radius: 0.25em;
    background-image: radial-gradient( #5b92e5, #3c66ae );
    opacity: 0.9;
    margin-bottom: 2em;
    border: 1px solid #ffffff;
}
.touch #cd-vertical-nav a {
  display: block;
  padding: 0.8em;
  color:#ffffff;
  text-decoration:none;
  border-bottom: 1px solid #ffffff;
}
.touch #cd-vertical-nav a span:first-child {
  display: none;
}
.touch #cd-vertical-nav a.is-selected span:last-child {
  color: #ffffff;
}
.touch #cd-vertical-nav.open {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.touch #cd-vertical-nav.open + .cd-nav-trigger {
  background-color: transparent;
}
.touch #cd-vertical-nav.open + .cd-nav-trigger span {
  background-color: rgba(62, 57, 71, 0);
}
.touch #cd-vertical-nav.open + .cd-nav-trigger span::before, .touch #cd-vertical-nav.open + .cd-nav-trigger span::after {
  background-color: #ffffff;
  height: 3px;
  width: 20px;
  border-radius: 0;
  left: -8px;
}
.touch #cd-vertical-nav.open + .cd-nav-trigger span::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 1px;
}
.touch #cd-vertical-nav.open + .cd-nav-trigger span::after {
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
  bottom: 0;
}
.touch #cd-vertical-nav li:last-child a {
  border-bottom: none;
}

@media only screen and (min-width: 768px) {
  .touch .cd-nav-trigger, .touch #cd-vertical-nav {
    top: 1em;
  }

	.titleRight h2 {
    width:80%;
	
}
    
	
}

/*-----------TIMELINE------------*/

.timeline {
    color: #ffffff;
    text-align: right;
    line-height: 4em;
    text-decoration: none;
    position: relative;
    z-index: 10;
}

.timeline li {
	color: #ffffff;
} 

.timeline li a:hover{
	font-size:1.2em;
	transition: font-size 1s; 
} 
#v-nav >div.tab-content {
  display: none;
}

.lineSeparation {
	    height: 540px;
    width: 1px!important;
	-webkit-box-shadow: 5px 0px 10px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 5px 0px 10px 0px rgba(0,0,0,0.75);
box-shadow: 5px 0px 10px 0px rgba(0,0,0,0.75);
	background-color:#ffffff;
	margin-left:10%;
}
.photoDesc {
	font-size:0.8em;
	font-weight: 100;
	font-style:italic;
	margin:5% 0 0 15%;
}

.titleTimeline {
	padding:5% 0;
	font-size:1.4em;
}


.timelineBtn {
	cursor:pointer;
}

.menuHistory {
    background-color: #ffffff;
    height: 100%;
    max-width: 0.1em;
    padding: 0;
    -webkit-box-shadow: 10px 0px 15px -5px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 0px 15px -5px rgba(0,0,0,0.75);
box-shadow: 10px 0px 15px -5px rgba(0,0,0,0.75);
}
.menuHistory:after {
    content: '';
    height: 131%;
    width: 20px;
    left: -18px;
    position: absolute;
    -webkit-box-shadow: 10px 0px 15px -5px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 0px 15px -5px rgba(0,0,0,0.75);
    box-shadow: 10px 0px 15px -5px rgba(0,0,0,0.75);
}
.is-selected::after {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-color: #ffffff;
    opacity: 1;
    position: relative;
    left: 25px;
    top:3px;
}
.imgTimeline {
	width:70%;
}


/*-----------COMPOSITION------------*/


.judgesWhite {
    z-index: 1;
    position: absolute;
    width: 80%;
    margin: 0 auto;
    left: 10%;
    top: 40%;
}
.judgesPic {
    position: absolute;
    z-index: 1;
	width: 80%;
    left: 10%;
    top: 40%;
}

.judgesName {
	display:none;
}

.judgesShow {
    display:block;
}
.judgesName h2 {
	font-size:1.4em;
}

.judgesShow h2 {
	font-size:1.4em;
}

.judgesText {
	position:absolute;
	bottom:-7em;
	padding:0 5%;
}
svg {
    
}

.judgesFill {
    fill:transparent;
}
.judgesFillBlack {
    fill:black!important;
}
.judgesFillWhite {
    fill:white!important;
}
/*.registry:hover  { 
  fill: white;
}

.judge1:hover {
	fill:transparent;
}*/
.judge1 {
	fill:transparent;
}
/*.judge3:hover {
	fill:transparent;
}
.judge4:hover {
	fill:transparent;
}
.judge5:hover {
	fill:transparent;
}
.judge6:hover {
	fill:transparent;
}
.judge7:hover {
	fill:transparent;
}
.judge8:hover {
	fill:transparent;
}
.judge9:hover {
	fill:transparent;
}
.judge10:hover {
	fill:transparent;
}
.judge11:hover {
	fill:transparent;
}
.judge12:hover {
	fill:transparent;
}
.judge13:hover {
	fill:transparent;
}
.judge14:hover {
	fill:transparent;
}
.judge15:hover {
	fill:transparent;
}*/

/*-----------WORK------------*/

.rowWork {
	height:calc(100vh - 50vh);
	position: absolute;
    left: 50%;
    top: 50%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    width: 100%;
    margin: 0;
}
.whiteLine {
	border-bottom:1px solid #ffffff;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
	width: 100%;
}
.whiteLine1 {
    border-bottom: 1px solid #ffffff;
    width: 83%;
    margin: 0 auto;
}

.separator {
	border-bottom:1px solid #ffffff;
}
.lightText {
	font-size: 0.8em;
    font-weight: 100;
    font-style: italic;
}
.buttonMore {
    width: 8em;
    margin: 1em 0 0 0;
}
.borderRed {
	background-color:red;
	height:3px;
	width:100%;
}
.advisoryCont {
	display:none;
}

.titleTab {
    padding: 0 0 1% 0;
    text-align: center;
    width: 15em;
    float: left;
	color: #ffffff;
}
.borderRedTab {
	border-bottom:5px solid red;
	padding: 0 0 1% 0;
	text-align: center;
}
.workCont {
    width: 81.5%;
    margin: 0 auto;
}
.workCont1 {
    width: 81.5%;
    margin: 0 auto;
	display: none;
}
.topWorktext {
}
.popup {
    width: 100%;
    height: 100%;
    background: radial-gradient(circle farthest-side, #5b92e5, #3c66ae);
    background-repeat: no-repeat;
    z-index: 9999;
    position: absolute;
    top: 0;
    left: 0;
}
.popup h2 {
	text-align:center;
	font-size:1.8em;
	
}
.popup h3 {
	text-align:center;
	font-size:1.4em;
	color:red;
	padding-top:5%;
}
.popup p {
	text-align:center;
}

.closeBtn {
    position: absolute;
    right: 3%;
    top: 3%;
    font-size: 2em;
    font-weight: bold;
	cursor:pointer;
}

.contentiousBtn {
	text-decoration: none;
    color: #ffffff;
}

.advisoryBtn {
	text-decoration: none;
    color: #ffffff;
}
.advisoryBtn:active {
	border-bottom:3px solid red;
}

.imgSeat {
	display:none;
}
/*-----------CONTACT------------*/



.contact h3 {
	font-size:1.2em;
	margin-bottom:8%
}
.contact a {
    font-weight: bold;
	color:red;
}


.scroll-to-top {
	position: fixed;
  left: 30px;
  bottom: 15px;
  display: none;
  width: 25px;
  height: 25px;
  text-align: center;
  color: white;
  line-height: 45px;
  transform: rotate(180deg);
}

.slideContact {
	display:none;
}

.slideHistory{
	display:none;
}
.swiper-wrapper div {
    padding:0;
}
.detailsContact {
    margin-top:1em;
}
.detailsContact img{
    float:left;
    max-width: 2.5em;
    padding-right:10px;
}
.detailsContact h5{
    padding:5px 0 10px 0;
}
.detailsContact a{
    text-decoration: none;
    color: #fff;
}
.detailsContact hr{
    border: 0.5px solid #ffffff;
    margin-bottom:1em;
}


 .textCourt {
   font-style: oblique;
    text-align: center;
    margin-top: 14em;
    font-size:0.8em;
}


/*-----------MEDIA QUERY------------*/
@media (min-width: 1025px){
    .menuHide {
        display:none;
    }
    .textCourt {
   font-style: oblique;
    text-align: center;
    margin-top: 14em;
    font-size:0.8em;
}
}

@media (max-width: 1024px){


	.imgBasic {
		margin-bottom: 10%;
}
	
	
	.titleRight h2 {
    width:100%;
}
	.navTop {
  display: none;
}
	.scroll-to-top {
	display:none!important;
}
	.menuHistory {
}
	.judgesText {
    bottom: -110px;
}
	.rowWork {
    height: calc(150vh - 50vh);
}
	.lightText {
    max-width: 80%;
}
.textCourt {
   font-style: oblique;
    text-align: center;
    margin-top: 9em;
    font-size:0.8em;
}

}
	
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
    .slideHistory {
        display:none!important;
    }
    .bottomBox {
    top: 15%;
}
    .rowCompo {
    top: 15%!important;
    position: relative;
}
    .textIpad {
            flex: 0 0 80%!important;
    max-width: 90%;
    margin-left: 10%;
    top: -7em;
    }
    
   
}


@media (max-width: 768px){
p {
    font-size: 0.7em;
    line-height: 1.2em;
}
    .noneMobile {
		display:none;
	}

	.timeline {
		line-height:2.2em;
	}
	
	.titleRight h2 {
    font-size: 0.8em;
    margin-bottom: 5px;
}
	.titleRightHistory h2 {
    font-size: 0.8em;
	margin-bottom:5px;
}
	.redBoxHistory {
    height: 8px;
    width: 8px;
}
	.redBox {
    height: 8px;
    width: 8px;
}
	.is-selected::after {
    width: 10px;
    height: 10px;
    left: 20px;
}
	.timeline li {
    font-size: 0.8em;
}
	
	.photoDesc {
    font-size: 0.7em;
    margin: 1% 0 0 15%;
    line-height: 1em;
}
	.menuHistory {
}
	.topBox {
		top:10%;
	}
	.judgesWhite {
    top: 25%;
}
	.judgesPic {
    top: 25%;
}
    .judgesName h2 {
    font-size: 1em;
}
	.buttonMore {
    width: 5em;
}
	.rowWork {
    height: calc(130vh - 50vh);
    top: 33%;
    -webkit-transform: translateX(-50%) translateY(-30%);
    -moz-transform: translateX(-50%) translateY(-30%);
    -ms-transform: translateX(-50%) translateY(-30%);
    -o-transform: translateX(-50%) translateY(-30%);
    transform: translateX(-50%) translateY(-30%);

}
.lightText {
    
    font-size: 0.6em;
    width: 66%;
    margin: 1em 0 0 6em;
}
	.workCont {
    width: 96%;
}
	.workCont1 {
    width: 96%;
}
	.whiteLine1 {
    width: 100%;
}
	.popup h2 {
	text-align:center;
	font-size:1em;
	
}
.popup h3 {
	text-align:center;
	font-size:0.8em;
	padding-top:1%;
}
.popup p {
	text-align:center;
}

	

    .paginationHistory {
        bottom:3em!important;
    }
    .imgContact {
        width:30%;
    }
  .contact h3 {
    margin: 0;
    padding: 0.5em 0;
      font-size:1em;
}
    .judgesText {
    bottom: -50px;
}
 .detailsContact p{
   padding:0.5em 0 0 0;
     font-size:0.8em;
}   
    .slideHistory {
        display:block;
    }
    
     .slideContact {
        display:flex;
    }
    .imgSeat {
	display:block;
}
    .noneSeat {
	display:none;
	}
     .textCourt {
   font-style: oblique;
    text-align: center;
    margin-top: 10em;
    font-size:0.6em;
}

    
}
@media (max-width: 700px) and (orientation: landscape) { 
.whiteLine1 {
    width: 74%;
    left: -5em;
}
    .slideHistory{
	display:none;
}
   
    .detailsContact {
    max-width: 15em;
}
    .detailsContact img{
    max-width: 1.5em;
}
    .detailsContact h5 {
    padding: 5px 0 5px 0;
    font-size: 0.8em;
}
    .detailsContact hr {
   margin-top:0.7rem;
  margin-bottom:.0.7rem;
    }
    .linkedinH5 {
        padding:10px 0 5px 0!important
    }
    .swiper-pagination-fraction,
.swiper-pagination-custom,
.swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 7em!important;
  left: 0;
  width: 100%;
}
    
  
}

@media (max-width: 365px){
    .slideHistory{
    top:17.5em;
}
    .paginationHistory {
        bottom:4em!important;
    }
    .textFirstHistory {
            font-size: 0.59em;
    }
    .titleTab {
    font-size:0.66em;
}
}
@media (max-width: 535px){
	p {
    font-size: 0.6em;
    line-height: 1.2em;
}
    .contentHistory {
        display:none;
    }
	.titleTimeline {
    font-size: 1em;
}
	.navTop {
  display: none;
}


	

	.imgBasic {
		margin-bottom: 2%;
}
	.timeline li {
    font-size: 1em;
}
	
ul.timeline li {
    display: block;
    float: left;
    padding: 0 5.9px;
}
.timeline {
    font-size: 0.5em;
    position: relative;
    top: -36em;
    max-width: 90%;
}
.is-selected {
    text-decoration:underline;
}
	.is-selected::after {
    display:none;
}
.timelineCont {
	
}
.scroll-to-top {
	display:none!important;
}
	.noneMobile {
		display:none;
	}
	.menuHistory {
    height: 0.15%;
    width: 90%;
    position: absolute;
    top: 4em;
    left: 5%;
}
	
	.topBox {
		top:25%;
	}
	.bottomBox {
    top: 45%;

}
	.judgesWhite {
    top: 35%;
}
	.judgesPic {
    top: 35%;
}
	.lightText {
        display: none;
    width: 100%;
    margin: 0;
}
	.workCont {
    width: 92%;
}
	.workCont1 {
    width: 92%;
}
	.popup h3 {
	padding-top:5%;
}
	.judgesText {
    bottom: 30px;
}
	
    .imgContact {
        width:75%;
    }
     .textCourt {
   font-style: oblique;
    text-align: center;
    margin-top: 5em;
    font-size:0.6em;
}

}


	
	


/*-----------ANIMATIONS------------*/

.fadeIn {
  animation: animationFrames ease 1s;
  animation-iteration-count: 1;
  transform-origin: 50% 50%;
  animation-fill-mode:forwards; /*when the spec is finished*/
  -webkit-animation: animationFrames ease 1s;
  -webkit-animation-iteration-count: 1;
  -webkit-transform-origin: 50% 50%;
  -webkit-animation-fill-mode:forwards; /*Chrome 16+, Safari 4+*/ 
  -moz-animation: animationFrames ease 1s;
  -moz-animation-iteration-count: 1;
  -moz-transform-origin: 50% 50%;
  -moz-animation-fill-mode:forwards; /*FF 5+*/
  -o-animation: animationFrames ease 1s;
  -o-animation-iteration-count: 1;
  -o-transform-origin: 50% 50%;
  -o-animation-fill-mode:forwards; /*Not implemented yet*/
  -ms-animation: animationFrames ease 1s;
  -ms-animation-iteration-count: 1;
  -ms-transform-origin: 50% 50%;
  -ms-animation-fill-mode:forwards; /*IE 10+*/
}

@keyframes animationFrames {
  0% {
    opacity:0;
    transform:  translate(0px,-25px)  ;
  }
  100% {
    opacity:1;
    transform:  translate(0px,0px)  ;
  }
}

@-moz-keyframes animationFrames {
  0% {
    opacity:0;
    -moz-transform:  translate(0px,-25px)  ;
  }
  100% {
    opacity:1;
    -moz-transform:  translate(0px,0px)  ;
  }
}

@-webkit-keyframes animationFrames {
  0% {
    opacity:0;
    -webkit-transform:  translate(0px,-25px)  ;
  }
  100% {
    opacity:1;
    -webkit-transform:  translate(0px,0px)  ;
  }
}

@-o-keyframes animationFrames {
  0% {
    opacity:0;
    -o-transform:  translate(0px,-25px)  ;
  }
  100% {
    opacity:1;
    -o-transform:  translate(0px,0px)  ;
  }
}

@-ms-keyframes animationFrames {
  0% {
    opacity:0;
    -ms-transform:  translate(0px,-25px)  ;
  }
  100% {
    opacity:1;
    -ms-transform:  translate(0px,0px)  ;
  }
}

